<? if($conf->vk_admin == 1 or $conf->vk_group == 1) { ?>
	<script type="text/javascript" src="//vk.com/js/api/openapi.js?120"></script>
	<? if($conf->vk_admin == 1) { 
		$vk_admins = explode(",", $conf->vk_admin_id);
		$admins_count = count($vk_admins); ?>
		<div class="l_block mb-10">
			<div class="l_block_head">
				<? if($admins_count > 1) {?>Главные администраторы<? } else { ?>Главный администратор<? } ?>
			</div>
			<div class="l_block_c">
		<? for ($i=0; $i < $admins_count; $i++) { ?>
				<div id="vk_subscribe<? echo $i; ?>"></div>
				<script type="text/javascript">
				VK.Widgets.Subscribe("vk_subscribe<? echo $i; ?>", {mode: 1}, <? echo $vk_admins[$i]; ?>);
				</script>
		<? } ?>
				<div class="clearfix"></div>
			</div>
		</div>
	<? } ?>

	<? if($conf->vk_group == 1) { 
		$vk_groups = explode(",", $conf->vk_group_id);
		$groups_count = count($vk_groups);
		for ($i=0; $i < $groups_count; $i++) { 
		?>
			<div id="vk_groups<? echo $i; ?>" class="vk_group mb-10"></div>
			<script type="text/javascript">
				VK.Widgets.Group("vk_groups<? echo $i; ?>", {mode: 3, width: "230", color1: 'DDDDDD', color3: '0066AF'}, <? echo $vk_groups[$i]; ?>);
			</script>
		<?
		}
	}
	?>
<? } ?>